/* 
-----------------------------------------
	Template CSS
	by: John Ryan Acoba
    GUI Designer
-----------------------------------------
*/


/* 
------------------------------
Reset
------------------------------
*/
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, em, font, img, strong, dl, dt, dd, ol, ul, li, form, label, caption {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	}


/* 
------------------------------
Global
------------------------------
*/

body {
	font: normal 0.8em Century Gothic, Arial, Helvetica, sans-serif;
	line-height: 2.0em;
	background: #e6f1f8;
	min-width: 1024px;
	margin: 0;
	padding: 0;	
	}
	
a {
	color: #ee2824;
	text-decoration: underline;
	}
a:hover {
	text-decoration: none;
	}
	
#page-wrapper {
	background: #e6f1f8 url(../images/bg.gif) no-repeat;
	width: 1024px;
	height: 735px;
	margin: 0 auto;
	overflow:hidden;
	}
	
h1 {
	font-size: 425%; 
	color: #fff; 
	line-height: 1.0em;
	}
h2 {
	float: right;
	padding-right: 100px;
	font-size: 175%; 
	color: #ee2824; 
	line-height: 2.0em;
	}	
h3 {
	float:left;
	padding: 100px 0 0 35px;
	font-size: 425%;
	color: #104c8e;
	}
	
p {font-size: 115%; padding: 0 0 15px 0; }
.clear {clear: both;}
.fl {float: left;}
.fr {float: right;}



/* 
------------------------------
Body Content
------------------------------
*/

.logo_container{
	position: relative;
	width: 122px;
	top: 0;
	left: 45px;
	}

.bubble_div_top{
	position: relative;
	width: 375px; 
	top: 0; 
	left: 45px;
	}

.bubble_div_middle{
	position: relative;
	width: 900px; 
	top: 40px; 
	left: 10px;
	}

.bubble_div_bottom{
	position: relative;
	width: 358px; 
	top: 50px; 
	left: 645px;
	}

.bubble_div_bottom .text_link01 a{
	font-size: 125%;
	font-weight: bold;
	text-decoration: none;
	line-height: normal;	
	color: #d52528;
	}
.bubble_div_bottom .text_link01 a:hover{
	text-decoration: underline;
	}
	
.bubble_div_bottom img{
	padding: 0 15px 0 0;
	float:left;
	}
.bubble_div_bottom hr{
	color:#FFF;
	size: 1px;
	}
	
.content_container{
	width: 450px;
	padding: 0 0 0 265px;
	}
	
/* 
------------------------------
Leftmenu
------------------------------
*/

.leftmenu_container {
	float:left;
	}

.leftmenu_container ul {
	list-style-type: none;
	}
.leftmenu_container li a {
	font-size: 130%;	
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 1.5em;
	background: none;	
	color: #d22d31;
	}
.leftmenu_container li a:hover {
	text-decoration: underline;
	}
	
.leftmenu_container .submenu ul {
	padding: 0 0 0 15px;
	}	
.leftmenu_container .submenu ul li {
	background: url(../images/arrow_01.gif) 0 10px no-repeat;
	padding: 0 0 0 15px;
	}
	
	
/* 
------------------------------
Footer
------------------------------
*/

.footer_container {	
	width: 1024px;
	margin: 0 auto;
	padding: 0 0 25px 0;
	text-align: center;
	}

	
	

